@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

#cb{
	background:transparent;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:1100;
}

html , body , #jy{
    font-family: 'Roboto', sans-serif;
    overflow:hidden;
    overflow-y:auto;
    height:100%;
    display:block;
    margin:0;
    padding:0;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	  -o-transition: all .2s ease;
		 transition: all .2s ease;
}

body{
	background: url('../images/pattern.png') repeat;
	background-color:#f3f7fc;
}

.itss{
	 filter: drop-shadow(0px 1px 1px rgb(0 0 0 / 50%)); 
}

.itss_logo{
	filter: drop-shadow(0px 1px 1px rgb(0 0 0 / 60%)); 
}

.transformedY{
	transform: rotateY(180deg);
}

.transformedX{
	transform: rotateX(180deg);
}

.mb-3{
	margin-bottom:3px !important;
}

.center{	
	background:transparent;
	position: absolute;
	z-index:1000;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

a.tdn{
	text-decoration: none !important;
}

div.min-1{
	height:1px !important;
	width:100% !important;
	visibility:hidden;
}

div.min-2{
	height:2px !important;
	width:100% !important;
	visibility:hidden;
}

div.min-5{
	height:5px !important;
	width:100% !important;
	visibility:hidden;
}

div.min-10{
	height:10px !important;
		width:100% !important;
		visibility:hidden;
}

div.min-15{
	height:15px !important;
		width:100% !important;
		visibility:hidden;
}

div.min-20{
	height:20px !important;
		width:100% !important;
		visibility:hidden;
}

div.min-30{
	height:30px !important;
		width:100% !important;
		visibility:hidden;
}

div.min-40{
	height:40px !important;
		width:100% !important;
		visibility:hidden;
}

div.min-50{
	height:50px !important;
		width:100% !important;
		visibility:hidden;
}

div.min-60{
	height:60px !important;
	width:100% !important;
	visibility:hidden;
} 

div.min-70{
	height:70px !important;
		width:100% !important;
		visibility:hidden;
}

div.min-80{
	height:80px !important;
		width:100% !important;
		visibility:hidden;
}

div.min-90{
	height:90px !important;
		width:100% !important;
		visibility:hidden;
}

div.min-100{
	height:100px !important;
		width:100% !important;
		visibility:hidden;
}

.btn {
  -webkit-tap-highlight-color: transparent;
}

.ofh{
	overflow:hidden;
}

.green{
	color:rgb(18, 171, 82) !important;
}

.purple{
	color:#7000ad !important;
}

.blue{
	color:#1672ce !important;
}

.db{
	color: #2c3e50 !important;
	font-weight: 900;
}

.dbl{
	color: #4f5b66 !important;
}

.dbll{
	color: #7f8c8d !important;
}

.purple{
	color:#7000ad !important;
}

.red{
	color:rgb(209, 54, 46) !important;
}

.white{
	color: #fff !important;
}	

.black{
	color:#576e81 !important;
}

.light_black{
	color: #212529bf !important;/*#6D7C90 !important;*/
}

.tac{
	text-align:center !important;
}

.tar{
	text-align:right !important;
}

.tal{
	text-align:left !important;
}

.taj{
	text-align:justify !important;
}

.bw{
	word-break: break-word !important;
}

.cp{
	cursor:pointer !important;
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.mb-1{
	margin-bottom: 1px !important;
}

.mb-2{
	margin-bottom: 2px !important;
}

.fsl{
	font-size: larger !important;
}

.ml-10{
	margin-left:10px !important;
}

.fwbr{
	font-weight: bolder !important;
}

.fwb{
	font-weight: bold !important;
}

.fs-36{
	font-size:36px !important;
}

.fs-32{
	font-size:32px !important;
}

.mb-2{
	margin-bottom: 2px !important;
}

.vam{
	vertical-align: middle !important;
}

